custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/dlrt2
east: !!python/object/apply:decimal.Decimal
- '-100.897300'
flow: 1
gauge_id: !!python/long '144021'
level_files:
- depth_grids/872_4/dblbnd.adf
- depth_grids/873_4/dblbnd.adf
- depth_grids/873_8/dblbnd.adf
- depth_grids/874_4/dblbnd.adf
- depth_grids/875_1/dblbnd.adf
- depth_grids/875_4/dblbnd.adf
- depth_grids/876_4/dblbnd.adf
- depth_grids/876_9/dblbnd.adf
- depth_grids/877_4/dblbnd.adf
- depth_grids/878_4/dblbnd.adf
- depth_grids/879_4/dblbnd.adf
- depth_grids/880_4/dblbnd.adf
- depth_grids/881_4/dblbnd.adf
- depth_grids/882_1/dblbnd.adf
- depth_grids/882_4/dblbnd.adf
- depth_grids/883_4/dblbnd.adf
- depth_grids/884_4/dblbnd.adf
- depth_grids/885_4/dblbnd.adf
- depth_grids/886_4/dblbnd.adf
- depth_grids/887_4/dblbnd.adf
- depth_grids/888_4/dblbnd.adf
- depth_grids/889_4/dblbnd.adf
- depth_grids/889_6/dblbnd.adf
- depth_grids/890_4/dblbnd.adf
- depth_grids/891_4/dblbnd.adf
- depth_grids/892_4/dblbnd.adf
- depth_grids/893_4/dblbnd.adf
- depth_grids/894_4/dblbnd.adf
- depth_grids/895_4/dblbnd.adf
- depth_grids/896_4/dblbnd.adf
- depth_grids/896_9/dblbnd.adf
- depth_grids/897_4/dblbnd.adf
- depth_grids/898_4/dblbnd.adf
- depth_grids/899_4/dblbnd.adf
- depth_grids/900_4/dblbnd.adf
- depth_grids/901_4/dblbnd.adf
- depth_grids/902_4/dblbnd.adf
- depth_grids/902_8/dblbnd.adf
- depth_grids/903_4/dblbnd.adf
- depth_grids/904_4/dblbnd.adf
- depth_grids/905_4/dblbnd.adf
- depth_grids/906_4/dblbnd.adf
- depth_grids/907_4/dblbnd.adf
- depth_grids/907_6/dblbnd.adf
- depth_grids/907_7/dblbnd.adf
- depth_grids/911_6/dblbnd.adf
- depth_grids/914_9/dblbnd.adf
- depth_grids/918_1/dblbnd.adf
- depth_grids/920_8/dblbnd.adf
- depth_grids/923_5/dblbnd.adf
lid: dlrt2
location: Del Rio
major_flow: 25.847
major_stage: 7.5
max_depth: 64.8749
minor_flow: 13.712
minor_stage: 4.5
moderate_flow: 15.188
moderate_stage: 4.7
name: Austin/San Antonio, TX
near_flow: 11.485
near_stage: 4.2
north: !!python/object/apply:decimal.Decimal
- '29.355571'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.301229'
stage_offset: 869.397
stages_selected: 872.4,873.4,873.8,874.4,875.1,875.4,876.4,876.9,877.4,878.4,879.4,880.4,881.4,882.1,882.4,883.4,884.4,885.4,886.4,887.4,888.4,889.4,889.6,890.4,891.4,892.4,893.4,894.4,895.4,896.4,896.9,897.4,898.4,899.4,900.4,901.4,902.4,902.8,903.4,904.4,905.4,906.4,907.4,907.6,907.7,911.6,914.9,918.1,920.8,923.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-100.959730'
wfo: ewx
